Package twisted :: Package persisted :: Module crefutil :: Class _InstanceMethod |
[frames | no frames]

## Class _InstanceMethod

    NotKnown --+
               |
              _InstanceMethod

Method Summary
| `__init__(self, im_name, im_self, im_class)`
| `__call__(self, *args, **kw)`
| `__setitem__(self, n, obj)`
Inherited from NotKnown
| ``__hash__`(self)`
| ``addDependant`(self, mutableObject, key)`
| ``resolveDependants`(self, newObject)`

Class Variable Summary
Inherited from NotKnown
`NoneType` | `resolvedObject` = None

Generated by Epydoc 2.0 on Sat Oct 25 00:54:51 2003 | http://epydoc.sf.net